/* "Naši predlogi" — varianta .sekcija_artikli / .kartice_lezece BREZ razreda .akcijski_artikli */

#main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) .kartica {
    background: rgba(0, 0, 0, 0.05) !important;
}

#main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) .kartica .desno {
    padding: 0;
}

#main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) .kartica .levo .title {
    font-size: 16px;
    line-height: 20px;
    font-family: "Merriweather 24pt", serif;
    font-weight: 400;
    color: #4b4a4b;
    margin-bottom: 16px;
    display: block;
    transition: all 0.2s;
}

#main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) .kartica .levo .subtitle {
    display: block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 8px;
    color: #009a3b;
    transition: all 0.2s;
}

#main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) .kartica .levo .button {
    display: inline-block;
    text-align: left;
    line-height: 24px;
    margin: auto 0 0;
    font-size: 16px;
    font-weight: 600;
    border-radius: 8px 0 8px 8px;
    position: relative;
    color: #009a3b;
}

#main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) .kartica .levo .button:after {
    content: "\203A";
    display: inline-block;
    margin-left: 6px;
    font-weight: 700;
    color: currentColor;
}

#main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) .kartica .desno img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    padding-bottom: 28px;
    vertical-align: middle;
}

#main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) .kartica:hover .levo .subtitle,
#main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) .kartica:hover .levo .button {
    color: #006e2c;
}

/* Responsive */
@media (min-width: 768px) {
    #main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: auto;
    }

    #main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) .kartica .levo {
        padding: 24px 16px 16px 16px;
    }

    #main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) .kartica .levo .title {
        font-size: 18px !important;
        line-height: 23px !important;
        margin-bottom: 16px !important;
    }
}

@media (min-width: 992px) {
    #main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) .kartica .levo {
        padding: 40px 0px 32px 32px;
    }

    #main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) .kartica .levo .title {
        font-size: 21px;
        line-height: 32px;
    }

    #main .sekcija_artikli .kartice_lezece:not(.akcijski_artikli) .kartica .levo .subtitle {
        font-size: 16px;
        line-height: 23px;
    }
}
